Bug 148929 - Wand-config in wrong package
Wand-config in wrong package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-16 18:25 EST by Bastien Nocera
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:02:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2005-02-16 18:25:55 EST
Wand-config should be in the ImageMagick-devel package, not the ImageMagick one.

$ Wand-config --cppflags --cflags --ldflags --libs
/usr/bin/Wand-config: line 36: Magick-config: command not found

/usr/bin/Wand-config: line 33: Magick-config: command not found

/usr/bin/Wand-config: line 39: Magick-config: command not found

/usr/bin/Wand-config: line 42: Magick-config: command not found
-lWand

Note You need to log in before you can comment on or make changes to this bug.